﻿

/* TV LISTINGS */
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) {
    .tvHeader {
        padding-left: 70px;
        padding-right: 70px;
    }

    .tvListings {
        padding-left: 70px;
        padding-right: 70px;
    }



    .mobileDropdown {
        display: none;
    }

    .desktopMonths {
        display: normal;
    }

    .JDMPDFViewer {
        width: 100%;
        height: 1000px;
    }

    .JDMMAGPDFViewer
    {
        width:100%;
        height:600px; 
    }

    .FlipFullScreen
    {
        display:none;
    }
    
    .MeetingBodyText {
        padding-bottom: 10px;
    }
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 600px */
@media only screen and (min-width: 600px) and (max-width: 767px) {
    .tvHeader
    {
        padding-left: 70px;
        padding-right: 70px;
    }

    .tvListings
    {
        padding-left: 70px;
        padding-right: 70px;
    } 
    
    .mobileDropdown
    {
        display:normal;
    }

        .desktopMonths
    {
        display:none;
    }

        .JDMPDFViewer
        {
            width:100%;
            height:1000px;
        }

        
    .JDMMAGPDFViewer
    {
        width:100%;
        height:600px; 
    }

    .FlipFullScreen
    {
        display:none;
    }

    .meetingsMap
    {
        display: none;
    }


    .MeetingBodyText {
        margin: auto;
        width: 100%;
        padding-bottom: 10px;
        text-align:center;
    }
}

@media only screen and (min-width: 321px) and (max-width: 599px) {
    .tvHeader {
        padding-left: 5px;
        padding-right: 5px;
    }

    .tvListings {
        padding-left: 70px;
        padding-right: 70px;
    }

    .meetinsMap {
        width: 350px;
        height: 200px;
    }


    .mobileDropdown {
        display: normal;
    }

    .desktopMonths {
        display: none;
    }

    .meetinsMap {
        width: 175px;
        height: 100px;
    }

    .JDMPDFViewer {
        width: 100%;
        height: 500px;
    }

    
    .JDMMAGPDFViewer
    {
        width:100%;
        height:450px; 
    }

    .FlipFullScreen
    {
        display: block;
    }

    .JDMPDFHeader {
        display: none;
    }

        .meetingsMap
    {
        display: none;
    }


    .MeetingBodyText {
        margin: auto;
        width: 100%;
        padding-bottom: 10px;
        text-align:center;
    }
}

/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width : 320px) {

    .tvListings {
    padding-left: 5px;
    padding-right: 5px;
    }

    .mobileDropdown {
        display: normal;
    }

    .desktopMonths {
        display: none;
    }

    .meetinsMap {
        width: 175px;
        height: 100px;
    }

    .JDMPDFViewer
    {
        width:100%;
        height:500px;

    }

    .FlipFullScreen
    {
        display: block;
    }

    .JDMMAGPDFViewer
    {
        width:100%;
        height:450px; 
    }

    .JDMPDFHeader
    {
        display:none;
    }


    .meetingsMap
    {
        display: none;
    }

    .MeetingBodyText
    {
        margin: auto;
        width: 100%;
        padding-bottom: 10px;
        text-align:center;
    }

    }